Bug 62134 - konqueror web profile has a horrible default size
Summary: konqueror web profile has a horrible default size
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: wdovlrrw
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 61901
TreeView+ depends on / blocked
 
Reported: 2002-03-27 19:56 UTC by Preston Brown
Modified: 2007-04-18 16:41 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-04 16:17:02 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Preston Brown 2002-03-27 19:56:46 UTC
Description of Problem: 
As in previous versions of KDE, the default konqueror web profile gives a very bad default 
size that may not fit on many monitors and doesn't make the majority of websites look good.  
It is: 
 
  -geometry 1120x840-21+14 
 
1120x840 pixels.  A much more reasonable size would be 800x750 pixels, which would fit 
nicely on any 1024x768 display, and display most websites well. 
 
Version-Release number of selected component (if applicable): 
kdebase-3.0.0-0.cvs20020314.4 
 
How Reproducible: 
Always 
 
Steps to Reproduce: 
1. Create a new user 
2. login to KDE 
3. click on www.redhat.com or "Linux Documentation" icons on the desktop 
 
Actual Results: 
window is a horrible size. 
 
Expected Results: 
window is a reasonable size.

Comment 1 Bernhard Rosenkraenzer 2002-04-02 13:10:47 UTC
The default profile uses 80% of the available space (so you won't get any 
windows larger than the screen at 640x480, if that's the concern). 
 
Making it smaller would actually decrease usability. Watch people browsing the 
net and you'll see most of them use very large (if not fullscreen) browser 
windows.

Comment 2 Preston Brown 2002-04-03 14:10:44 UTC
Havoc / Jonathan: 
 
Do you agree with this assessment?

Comment 3 Havoc Pennington 2002-04-04 16:16:57 UTC
A lot of users maximize the browser on its own workspace, users that don't
maximize would probably want it relatively small and have larger screens.
Kind of hard to know what the usual case is.

I don't think it's a huge deal as long as it's all onscreen for 800x600. (I'm
not sure if we really support 640x480 or not though being broken there for no
good reason is probably lame.)



Note You need to log in before you can comment on or make changes to this bug.